package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez
 */
public enum StopNotificationType {
    SERVICE_ORDER {
        @Override
        public String toString() {
            return "SERVICE_ORDER";
        }
    }
}
